#mediabox {width:436px; height:200px; border:solid 1px #aaa;}
#mediabox #board-display {position:relative; border:0; width:436px; height:135px; background: url('/images/mediabox/default.jpg') 0 0 #000; z-index:-1;}
#mediabox #board-display p {font-size:11px;}
#mediabox #board-display p#mbcategory {position:absolute; top:10px; left:20px; margin:0px; font-weight:bold; color:#fc0; font-size:12px;}
#mediabox #board-display p#mbtitle {position:absolute; top:30px; left:20px; margin:0px; font-weight:normal; color:#ffc; font-size:18px;}
#mediabox #board-display p#mbdescription {position:absolute; top:60px; left:20px; margin:0px; width:250px;}
#mediabox #mbnavigation {border:0; width:436px; height:65px; border-top:0; background-color:#000;}
#mediabox #mbnavcontainer {width:436px; height:37px; background-color:#555;}
#mediabox #mbnavcontainer ul {position:absolute; width:436px; text-align:center; list-style:none; padding:0; margin:0;}
#mediabox #mbnavcontainer ul li {display:inline; float:left; list-style-type:none; margin:0 11px; padding:0; width:109px; height:35px;}
#mediabox #mbnavcontainer ul li a {font-family:verdana; font-size:10px; font-weight:bold;}
#mediabox #mbnavcontainer ul li a:hover {color:#fff; text-decoration:none;}
#mediabox #mbnavcontainer ul li.prev {width:11px; padding:1px 0; margin-left:0; margin-right:8px; background-color:#888; border:0;}
#mediabox #mbnavcontainer ul li.prev:hover, #mbnavcontainer ul li.prev a:hover {background-color:#aaa;}
#mediabox #mbnavcontainer ul li.next {float:right; width:11px; padding:1px 0; margin:0; background-color:#888; border:0;}
#mediabox #mbnavcontainer ul li.next:hover, #mbnavcontainer ul li.next a:hover {background-color:#aaa;}
#mediabox #mbnavcontainer ul li img.prev {width:11px; height:35px; border:0;}
#mediabox #mbnavcontainer ul li img.next {width:11px; height:35px; border:0;}
#mediabox #mbnavcontainer ul li a.mbl {color:#999;}
#mediabox #mbnavcontainer ul li a.mbl-a, #mediabox #mbnavcontainer ul li a:hover.mbl-a {color: #fc0;}
#mediabox #mbnavcontainer ul li a.mbl-none {border:0px;}
#mediabox #mbnavcontainer ul li a.mbl-none, #mediabox #mbnavcontainer ul li a:hover.mbl-none {border:0px;}
#mediabox #mbnavcontainer ul li img {width:109px; height:35px;}
#mediabox #mbnavcontainer ul li a img.thb {border:solid 1px #999;}
#mediabox #mbnavcontainer ul li:hover a img.thb, #mediabox #mbnavcontainer ul li a:hover img.thb {border:solid 1px #fff;}
#mediabox #mbnavcontainer ul li a img.thb-a {border:solid 1px #fc0;}
#mediabox #mbnavcontainer ul li a img.thb-none {border:0px;}
#mediabox #mbnavcontainer ul li:hover a img.thb-none, #mediabox #mbnavcontainer ul li a:hover img.thb-none {border:0px;}